Redmine - Defect #7709

Cannot change ticketstatus if status is "Hold"
2011-02-24 14:33 - Erwin Schliske

Status: Closed Start date: 2011-02-24
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Issues Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 1.1.1
Description

Hello,

if | set the status of a ticket on 'Hold', | cannot change it if | update the ticket. | habe to move the ticket and can then in the move

dialog change the status.

History

#1 - 2011-02-24 14:45 - Etienne Massip

How did you move your issue (different tracker, different project ?) and could you reproduce here the workflow definitions involved ?

#2 - 2011-02-24 14:56 - Erwin Schliske
- Status changed from New to Resolved

- % Done changed from 0 to 100

The workflow definitions were the hint | needed. Now it works. Thank you very much.

#3 - 2011-02-24 15:27 - Etienne Massip
- Status changed from Resolved to Closed

- Resolution set to Invalid

#4 - 2011-10-25 12:34 - Raphael Trejo
SPAM

2025-05-03

1/1



http://www.tcpdf.org

